<?xml version="1.0" encoding="UTF-16"?><flip_pop title="التطور الصناعي" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تطورت الصناعة تطوراً هائلاً بظهور الثورة الصناعية اواخر القرن الثامن واوائل القرن التاسع عشر
نتيجة ظهور المخترعات الجديدة واستخدام الطاقة في الانتاج الصناعي، فتغيرت أساليب الانتاج وكذلك
أساليب وحجم التبادل التجاري، فكان لا بد من تطور المحاسبة لتفي بمتطلبات الصناعة الحديثة، ولاسيما
بعد ظهور اقتصاد السوق الحر حيث دخل قانون المنافسة الى عالم الاقتصاد، فظهرت محاسبة التكاليف التي
تمكن المنشآت الاقتصادية من تقليص كلفة الانتاج وتقليص النفقات مع المحافظة على الجودة العالية
للتمكن من المنافسة  بالسعر، وكذلك تحقيق الربح الذي يمكنها من الحصول على أكبر ربح بأقل
تكلفة.</p>
	</cont_txt></content></flip_pop>